ntopng '/plugins/rrdPlugin' Cross Site Scripting Vulnerability

Bugtraq ID: 68002
Class: Input Validation Error
CVE: CVE-2014-4165
Remote: Yes
Local: No
Published: Jun 11 2014 12:00AM
Updated: May 12 2015 07:47PM
Credit: Manish Kishan Tanwar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus